<div class="social">
    <a href="https://www.facebook.com/profile.php?id=100006638441598" target="_blank">
        <img src="../../../assets/facebook.png" alt="">
    </a>
    <a href="https://www.instagram.com/danny_ls15/" target="_blank">
        <img src="../../../assets/instagram.png" alt="">
    </a>
    <a href="https://twitter.com/Daniel446DL" target="_blank">
        <img src="../../../assets/twitter.png" alt="">
    </a>
    <a href="https://gitlab.com/dani.ls15" target="_blank">
        <img src="../../../assets/gitlab.png" alt="">
    </a>
    <a href="https://wa.me/+527352495576" target="_blank">
        <img src="../../../assets/whatsapp.png" alt="">
    </a>
    <h2>&copy; Danny 2023</h2>
</div>